body.mainstyle
{
background-color:#E0E0E0;
background-image:url('back.png');
text-align:center;
color:#000000;
font-family:Pescadero,"Times New Roman", Times, sans-serif
}
a {text-decoration:none} 
p.normal
{
font-size:0.8em
}
p.big
{
font-size:2.2em
}
p.important
{
color:#994444;
font-size:1.6em;
}
a:link
{color:#0055AA}
a:visited
{color:#0055AA}
a:hover
{color:#BBBB11}
a:active
{color:#BBBB11}
table {
text-align:center;
color:#000000;
font-family:Pescadero,"Times New Roman", Times, sans-serif
}
